/* 各公司介绍 */
.product2  .a1 {display: flex;align-items: flex-start;justify-content: space-between;margin-top: 0.65rem;}
.product2 .a1 .maskGroupleftimg {width: 5.2rem;height: 2.93rem;object-fit: cover;}
.product2 .a1 .autoWrapper5 {width: calc(100% - 5.2rem - 0.67rem);height: 2.93rem;display: flex;flex-direction:column;justify-content:space-between;}
.product2 .a1 .autoWrapper5 .text15 {margin: 0.15rem 0 0;}
.product2 .a1 .autoWrapper5 .lxfs {line-height: 0.34rem;}



/*服务支持快捷*/
.proBox1 {padding: 0 0 0.64rem 0;background: #F8F8F8B2;margin-bottom: 0.7rem;}
.fwkjBox {display: flex;justify-content: flex-start;align-items: flex-start;flex-wrap: wrap;}
.qly-one-box {margin-right: 20px;width: calc((100% - 60px) / 4);}
.qly-one-box:nth-child(4n) {margin-right: 0;}
.qly-one-box p.img img {width: 100%;aspect-ratio: 16/9;}
.qly-one-box p.tit {padding: 0.23rem 0 0.15rem 0;}
.qly-one-box p.sum {display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;height: 0.26rem;}
.qly-one-box p a.morelink {display: flex;align-items: center;margin-top: 0.3rem;}
/*5p后市场*/
.pad8060 {
	padding: 0.80rem 0 0.6rem 0;
}